default:
  name: '{{ config:sites:default:name }}'
  url: '{{ config:sites:default:url }}'
  locale: en
  lang: en
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: GBP
    currencySymbol: £
    currencyAfterValue: 'false'
australia:
  name: '{{ config:sites:australia:name }}'
  url: '{{ config:sites:australia:url }}'
  locale: en_AU
  lang: en
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: AUD
    currencySymbol: $
    currencyAfterValue: 'false'
belgium:
  name: '{{ config:sites:belgium:name }}'
  url: '{{ config:sites:belgium:url }}'
  locale: nl_BE
  lang: nl_BE
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: EUR
    currencySymbol: €
    currencyAfterValue: 'false'
canada:
  name: '{{ config:sites:canada:name }}'
  url: '{{ config:sites:canada:url }}'
  locale: en_CA
  lang: en
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: CAD
    currencySymbol: $
    currencyAfterValue: 'false'
denmark:
  name: '{{ config:sites:denmark:name }}'
  url: '{{ config:sites:denmark:url }}'
  locale: da_DK
  lang: da_DK
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: DKK
    currencySymbol: kr
    currencyAfterValue: 'true'
    sponsorshipLoginUrl: /sponsorship-login
germany:
  name: '{{ config:sites:germany:name }}'
  url: '{{ config:sites:germany:url }}'
  locale: de_DE
  lang: de
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: EUR
    currencySymbol: €
    currencyAfterValue: 'false'
netherlands:
  name: '{{ config:sites:netherlands:name }}'
  url: '{{ config:sites:netherlands:url }}'
  locale: nl_NL
  lang: nl
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: EUR
    currencySymbol: €
    currencyAfterValue: 'false'
new_zealand:
  name: '{{ config:sites:new_zealand:name }}'
  url: '{{ config:sites:new_zealand:url }}'
  locale: en_NZ
  lang: en
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: NZD
    currencySymbol: $
    currencyAfterValue: 'false'
norway:
  name: '{{ config:sites:norway:name }}'
  url: '{{ config:sites:norway:url }}'
  locale: nb_NO
  lang: nb_NO
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: NOK
    currencySymbol: kr
    currencyAfterValue: 'true'
    sponsorshipLoginUrl: /sponsorship-login
south_africa:
  name: '{{ config:sites:south_africa:name }}'
  url: '{{ config:sites:south_africa:url }}'
  locale: en_ZA
  lang: en
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: ZAR
    currencySymbol: R
    currencyAfterValue: 'false'
switzerland:
  name: '{{ config:sites:switzerland:name }}'
  url: '{{ config:sites:switzerland:url }}'
  locale: de_CH
  lang: de_CH
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: CHF
    currencySymbol: CHF
    currencyAfterValue: 'false'
uk:
  name: '{{ config:sites:uk:name }}'
  url: '{{ config:sites:uk:url }}'
  locale: en_GB
  lang: en
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: GBP
    currencySymbol: £
    currencyAfterValue: 'false'
usa:
  name: '{{ config:sites:usa:name }}'
  url: '{{ config:sites:usa:url }}'
  locale: en_US
  lang: en
  attributes:
    telephone: null
    contactType: null
    areaServed: null
    availableLanguage: null
    description: null
    streetAddress: null
    addressRegion: null
    postalCode: null
    addressCountry: null
    recaptchaThreshold: '0.5'
    recaptchaError: 'Please call on XXXXXXXXXXX we will get back to you'
    currency: USD
    currencySymbol: $
    currencyAfterValue: 'false'
